uuid: aaeeb29b-870a-4bdf-8c6e-ebf0eeb9ad40
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: 5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc
id: html_yearless_date
label: 'Date HTML sans année'
locked: true
pattern: m-d
